読者です 読者をやめる 読者になる 読者になる

Corredor

ウェブ、プログラミングの勉強メモ。

Node.js V6 系は新しすぎるので V5 系を使うことにする

前回の記事で、Stable 版の Node.js を入れてみたところ、v6.2.0 が導入された。 neos21.hatenablog.com この状態で npm install とかしようとしたら、以下のようなエラーが出てうまくいかなかった。 (node:61377) fs: re-evaluating native module sources …

Node.js をバージョン管理できる体制でインストールする

Node.js 単体のインストールは以下の記事でも紹介したとおり、公式サイトからインストーラーを落として実行すれば良い。 neos21.hatenablog.com しかし、Node.js 自体のバージョン管理をしたいので、Node.js のバージョン管理ツール経由で Node.js をインス…